» Ubuntu » Pakketten

Error

two or more packages specified (ssh-client hardy)